Agfa-SCSI-Scanner unter Panther 10.3.9

Dieses Thema im Forum "Software" wurde erstellt von annana, 13. März 2007.

  1. annana

    annana New Member

    hallo
    hat glücklicher-zufälliger-weise jemand von euch noch das System 10.2.8 und könnte mir folgende erweiterungen zumailen oder irgendwie verfügbar machen?
    - IOSCSIArchitectureModelFamily.kext
    - IOSCSIParallelFamily.kext
    beide files sollten, laut agfa unter system-library-extensions liegen.

    das wär super. laut agfa sollte es dann möglich sein unter panther 10.3.9 den scsi-scanner arcus 1200 wieder zum laufen zu kriegen. hoffe das stimmt...

    vielen dank und grüsse
    annana
     
  2. macster24

    macster24 Ort: Amsterdam

    Du brauchst diese Erweiterungen garnicht. Ich hab meinen Arcus 1200 unter 10.3.9 laufen. Ohne Probleme mittels SCSI Karte und VueScan.
     
  3. w8ing4xs

    w8ing4xs Insasse

    :nicken: :nicken: :nicken:

    Dito mit einem SnapScan 1236S mit Adaptec-SCSI-Karte unter 10.4.8
     
  4. juenger_gutenberg

    juenger_gutenberg Active Member

    Silverfast funzt auch. Diese programme kosten aber was, (ich glaube so um die 50 Euro?) und genau aus diesem Grund hab ichs auch gelassen. Es rentiert sich für mich nicht, in die alte Kiste nochmal Geld zu investieren. So lange das Teil noch geht, lasse ich ihn unter OS 9 laufen und danach sehen wir weiter. Ich denke mal für 150 kriegt man schon ein gutes USB-Gerät. :nicken:
     
  5. Florian

    Florian New Member

    Ich habe hier einen Satz 10.2 System-CDs. Von diesen habe ich die von Dir gewünschten Dateien extrahiert. Allerdings weiß ich nicht, ob diese Dateien auf dem Weg von 10.2 zu 10.2.8 aktualisiert wurden.

    Ich habe
    IOSCSIArchitectureModelFamily.kext, Vers. 1.2.0
    und
    IOSCSIParallelFamily.kext, Vers. 1.2.0

    Wenn Du sie haben willst (ca. 1,5 MB), PN an mich mit Deiner eMail-Adresse.

    Gruß,
    Florian
     
  6. annana

    annana New Member

    danke euch allen.
    ich versuche es erst mit florians erweiterungen, bevor ich nochmals eine zusätzliche software kaufe.
    grüsse
    annana
     
  7. juenger_gutenberg

    juenger_gutenberg Active Member

    Diese Dateien habe ich bereits in meinem Extension-Ordner. Funzt trotzdem nicht unter 10.4.8 :frown: Na ja, unter 9.2 geht er ja noch.
     
  8. D_Stahl

    D_Stahl Active Member

    Habe hier einen AGFA Studio Scan II SCSI unter 10.4.8 am Laufen. Ich hatte aber auch mit den vorherigen OSX keine Probleme.
    Als Software benutze ich VueScan bzw Photoshop.
     
  9. juenger_gutenberg

    juenger_gutenberg Active Member

    Dass Vuescan geht, ist ja klar, kostet aber was (und meiner Meinung nach nicht wenig). Scanwise von Agfa kostet zwar nix, geht aber dafür auch nur bis 10.2.8.
     
  10. annana

    annana New Member

    die 2 erweiterungen von florian haben nichts genützt.
    ich nehme an, da sie von os x 10.2 statt 10.2.8 sind.

    vielleicht, zufülligerweise, könnte ja sein, hat doch noch jemand die 10.2.8 erweiterungen? dann würde ich das noch ausprobieren.

    ansonsten bleibt anscheinend wirklich nur vuescan.
    einstweilen vielen dank euch und grüsse
    annana
     

Diese Seite empfehlen